.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.320000px;}
.ls9{letter-spacing:-1.232000px;}
.ls1{letter-spacing:-0.882000px;}
.ls2{letter-spacing:-0.840000px;}
.lsd{letter-spacing:-0.810000px;}
.lsc{letter-spacing:-0.300000px;}
.lsb{letter-spacing:-0.240000px;}
.lse{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.320000px;}
.ls6{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.840000px;}
.lsa{letter-spacing:0.880000px;}
.ls5{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.080000px;}
.ws6{word-spacing:-0.960000px;}
.ws10{word-spacing:-0.880000px;}
.ws4{word-spacing:-0.840000px;}
.ws8{word-spacing:-0.600000px;}
.ws7{word-spacing:-0.400000px;}
.ws5{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.144000px;}
.wsb{word-spacing:0.240000px;}
.wsc{word-spacing:0.300000px;}
.wsd{word-spacing:0.810000px;}
.ws2{word-spacing:0.840000px;}
.ws1{word-spacing:0.882000px;}
.wsa{word-spacing:1.232000px;}
.ws9{word-spacing:1.320000px;}
.ws3{word-spacing:1.920000px;}
._5{margin-left:-986.592000px;}
._4{margin-left:-2.580000px;}
._1{margin-left:-1.302000px;}
._0{width:1.680000px;}
._2{width:4.520000px;}
._3{width:39.712000px;}
._9{width:127.776000px;}
._8{width:326.040000px;}
._7{width:401.040000px;}
._6{width:466.530000px;}
._a{width:928.770000px;}
.fc5{color:rgb(236,0,140);}
.fc4{color:rgb(13,37,72);}
.fc6{color:rgb(145,143,143);}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(156,13,35);}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:52.524400px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:88.000000px;}
.y19{bottom:34.157440px;}
.y68{bottom:34.197120px;}
.y21{bottom:34.214240px;}
.y20{bottom:58.238400px;}
.y0{bottom:59.200000px;}
.ya{bottom:67.038400px;}
.y1f{bottom:70.238400px;}
.y1d{bottom:131.527520px;}
.y6d{bottom:266.096000px;}
.y1e{bottom:279.200000px;}
.y67{bottom:282.796480px;}
.y66{bottom:283.216480px;}
.y65{bottom:296.632480px;}
.y64{bottom:297.052480px;}
.y9{bottom:299.508320px;}
.y63{bottom:310.924480px;}
.y62{bottom:311.344480px;}
.y8{bottom:323.515520px;}
.y61{bottom:324.760480px;}
.y60{bottom:325.180480px;}
.y5f{bottom:339.052480px;}
.y5e{bottom:339.472480px;}
.y5c{bottom:350.689760px;}
.y5d{bottom:353.536480px;}
.y7{bottom:371.513120px;}
.y5b{bottom:376.231040px;}
.y5a{bottom:376.651040px;}
.y59{bottom:390.295040px;}
.y58{bottom:390.715040px;}
.y6{bottom:395.520320px;}
.y57{bottom:404.359040px;}
.y56{bottom:404.779040px;}
.y55{bottom:418.423040px;}
.y54{bottom:418.843040px;}
.y53{bottom:432.907040px;}
.y5{bottom:443.517920px;}
.y52{bottom:448.243040px;}
.y51{bottom:448.663040px;}
.y4e{bottom:460.894400px;}
.y50{bottom:462.307040px;}
.y4f{bottom:462.727040px;}
.y4d{bottom:485.433600px;}
.y4c{bottom:485.853600px;}
.y4{bottom:491.515520px;}
.y49{bottom:497.858080px;}
.y4b{bottom:499.497600px;}
.y4a{bottom:499.917600px;}
.y3{bottom:515.522720px;}
.y47{bottom:523.380480px;}
.y48{bottom:535.764480px;}
.y46{bottom:536.184480px;}
.y45{bottom:549.828480px;}
.y44{bottom:550.248480px;}
.y2{bottom:563.520320px;}
.y18{bottom:563.527520px;}
.y43{bottom:563.892480px;}
.y42{bottom:564.312480px;}
.y41{bottom:577.956480px;}
.y1{bottom:587.527520px;}
.y3f{bottom:591.868480px;}
.y3e{bottom:591.872320px;}
.y40{bottom:592.020480px;}
.y3b{bottom:604.440800px;}
.y3d{bottom:606.080320px;}
.y3c{bottom:606.500320px;}
.y3a{bottom:629.195520px;}
.y39{bottom:629.615520px;}
.y17{bottom:635.527520px;}
.y38{bottom:643.259520px;}
.y37{bottom:643.679520px;}
.y36{bottom:657.323520px;}
.y35{bottom:657.743520px;}
.y16{bottom:659.527520px;}
.y34{bottom:677.219520px;}
.y15{bottom:683.527520px;}
.y32{bottom:688.384160px;}
.y33{bottom:690.023520px;}
.y31{bottom:713.507040px;}
.y30{bottom:726.307040px;}
.y2f{bottom:727.036160px;}
.y14{bottom:731.527520px;}
.y2e{bottom:740.356160px;}
.y2d{bottom:741.100160px;}
.y2c{bottom:754.420160px;}
.y2b{bottom:755.164160px;}
.y13{bottom:755.527520px;}
.y2a{bottom:768.484160px;}
.y29{bottom:769.228160px;}
.y12{bottom:779.527520px;}
.y28{bottom:783.340160px;}
.y26{bottom:783.522080px;}
.y27{bottom:783.527520px;}
.y23{bottom:794.626720px;}
.y25{bottom:797.814080px;}
.y24{bottom:798.138080px;}
.y11{bottom:803.527520px;}
.y10{bottom:827.527520px;}
.y22{bottom:832.792160px;}
.yf{bottom:851.527520px;}
.y69{bottom:892.606400px;}
.ye{bottom:899.527520px;}
.yd{bottom:923.527520px;}
.yc{bottom:947.527520px;}
.yb{bottom:971.527520px;}
.y1b{bottom:1016.166720px;}
.y1a{bottom:1054.566720px;}
.y6a{bottom:1081.246400px;}
.y6c{bottom:1081.247040px;}
.y1c{bottom:1126.922880px;}
.y6b{bottom:1128.445280px;}
.ha{height:19.781250px;}
.hb{height:19.875000px;}
.h11{height:21.250000px;}
.h10{height:21.630000px;}
.h13{height:23.078125px;}
.hf{height:24.726562px;}
.he{height:24.843750px;}
.h8{height:26.375000px;}
.hd{height:26.500000px;}
.hc{height:29.820000px;}
.h4{height:32.968750px;}
.h2{height:34.781250px;}
.h3{height:37.870092px;}
.h5{height:43.260000px;}
.h7{height:63.448000px;}
.h6{height:66.250000px;}
.h12{height:72.875000px;}
.h9{height:1000.000000px;}
.h1{height:1220.000000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x13{left:68.031520px;}
.x1c{left:70.299200px;}
.x15{left:72.566880px;}
.x1a{left:222.450720px;}
.x16{left:226.986240px;}
.x6{left:232.460160px;}
.x17{left:250.986240px;}
.x1{left:256.265760px;}
.x5{left:266.060160px;}
.x3{left:281.112960px;}
.x1b{left:286.986240px;}
.x2{left:291.696960px;}
.x9{left:308.060160px;}
.x1f{left:311.805440px;}
.x8{left:316.460160px;}
.x7{left:333.260160px;}
.x4{left:350.060160px;}
.xa{left:351.403680px;}
.x14{left:435.401600px;}
.xb{left:476.220480px;}
.x21{left:480.755840px;}
.xc{left:508.472800px;}
.x18{left:568.385760px;}
.xe{left:574.528320px;}
.xf{left:590.093760px;}
.x12{left:691.653440px;}
.x10{left:704.459360px;}
.x11{left:710.137440px;}
.x19{left:719.237280px;}
.x20{left:742.554080px;}
.xd{left:771.652320px;}
.x1e{left:828.393440px;}
.x1d{left:918.820000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.100000pt;}
.ls9{letter-spacing:-1.026667pt;}
.ls1{letter-spacing:-0.735000pt;}
.ls2{letter-spacing:-0.700000pt;}
.lsd{letter-spacing:-0.675000pt;}
.lsc{letter-spacing:-0.250000pt;}
.lsb{letter-spacing:-0.200000pt;}
.lse{letter-spacing:-0.120000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.266667pt;}
.ls6{letter-spacing:0.333333pt;}
.ls7{letter-spacing:0.500000pt;}
.ls3{letter-spacing:0.700000pt;}
.lsa{letter-spacing:0.733333pt;}
.ls5{letter-spacing:0.800000pt;}
.wse{word-spacing:-0.900000pt;}
.ws6{word-spacing:-0.800000pt;}
.ws10{word-spacing:-0.733333pt;}
.ws4{word-spacing:-0.700000pt;}
.ws8{word-spacing:-0.500000pt;}
.ws7{word-spacing:-0.333333pt;}
.ws5{word-spacing:-0.266667pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.120000pt;}
.wsb{word-spacing:0.200000pt;}
.wsc{word-spacing:0.250000pt;}
.wsd{word-spacing:0.675000pt;}
.ws2{word-spacing:0.700000pt;}
.ws1{word-spacing:0.735000pt;}
.wsa{word-spacing:1.026667pt;}
.ws9{word-spacing:1.100000pt;}
.ws3{word-spacing:1.600000pt;}
._5{margin-left:-822.160000pt;}
._4{margin-left:-2.150000pt;}
._1{margin-left:-1.085000pt;}
._0{width:1.400000pt;}
._2{width:3.766667pt;}
._3{width:33.093333pt;}
._9{width:106.480000pt;}
._8{width:271.700000pt;}
._7{width:334.200000pt;}
._6{width:388.775000pt;}
._a{width:773.975000pt;}
.fs7{font-size:20.000000pt;}
.fs9{font-size:23.333333pt;}
.fs8{font-size:25.000000pt;}
.fs6{font-size:26.666667pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:35.000000pt;}
.fs1{font-size:43.770333pt;}
.fs3{font-size:50.000000pt;}
.fs4{font-size:66.666667pt;}
.fs5{font-size:73.333333pt;}
.y19{bottom:28.464533pt;}
.y68{bottom:28.497600pt;}
.y21{bottom:28.511867pt;}
.y20{bottom:48.532000pt;}
.y0{bottom:49.333333pt;}
.ya{bottom:55.865333pt;}
.y1f{bottom:58.532000pt;}
.y1d{bottom:109.606267pt;}
.y6d{bottom:221.746667pt;}
.y1e{bottom:232.666667pt;}
.y67{bottom:235.663733pt;}
.y66{bottom:236.013733pt;}
.y65{bottom:247.193733pt;}
.y64{bottom:247.543733pt;}
.y9{bottom:249.590267pt;}
.y63{bottom:259.103733pt;}
.y62{bottom:259.453733pt;}
.y8{bottom:269.596267pt;}
.y61{bottom:270.633733pt;}
.y60{bottom:270.983733pt;}
.y5f{bottom:282.543733pt;}
.y5e{bottom:282.893733pt;}
.y5c{bottom:292.241467pt;}
.y5d{bottom:294.613733pt;}
.y7{bottom:309.594267pt;}
.y5b{bottom:313.525867pt;}
.y5a{bottom:313.875867pt;}
.y59{bottom:325.245867pt;}
.y58{bottom:325.595867pt;}
.y6{bottom:329.600267pt;}
.y57{bottom:336.965867pt;}
.y56{bottom:337.315867pt;}
.y55{bottom:348.685867pt;}
.y54{bottom:349.035867pt;}
.y53{bottom:360.755867pt;}
.y5{bottom:369.598267pt;}
.y52{bottom:373.535867pt;}
.y51{bottom:373.885867pt;}
.y4e{bottom:384.078667pt;}
.y50{bottom:385.255867pt;}
.y4f{bottom:385.605867pt;}
.y4d{bottom:404.528000pt;}
.y4c{bottom:404.878000pt;}
.y4{bottom:409.596267pt;}
.y49{bottom:414.881733pt;}
.y4b{bottom:416.248000pt;}
.y4a{bottom:416.598000pt;}
.y3{bottom:429.602267pt;}
.y47{bottom:436.150400pt;}
.y48{bottom:446.470400pt;}
.y46{bottom:446.820400pt;}
.y45{bottom:458.190400pt;}
.y44{bottom:458.540400pt;}
.y2{bottom:469.600267pt;}
.y18{bottom:469.606267pt;}
.y43{bottom:469.910400pt;}
.y42{bottom:470.260400pt;}
.y41{bottom:481.630400pt;}
.y1{bottom:489.606267pt;}
.y3f{bottom:493.223733pt;}
.y3e{bottom:493.226933pt;}
.y40{bottom:493.350400pt;}
.y3b{bottom:503.700667pt;}
.y3d{bottom:505.066933pt;}
.y3c{bottom:505.416933pt;}
.y3a{bottom:524.329600pt;}
.y39{bottom:524.679600pt;}
.y17{bottom:529.606267pt;}
.y38{bottom:536.049600pt;}
.y37{bottom:536.399600pt;}
.y36{bottom:547.769600pt;}
.y35{bottom:548.119600pt;}
.y16{bottom:549.606267pt;}
.y34{bottom:564.349600pt;}
.y15{bottom:569.606267pt;}
.y32{bottom:573.653467pt;}
.y33{bottom:575.019600pt;}
.y31{bottom:594.589200pt;}
.y30{bottom:605.255867pt;}
.y2f{bottom:605.863467pt;}
.y14{bottom:609.606267pt;}
.y2e{bottom:616.963467pt;}
.y2d{bottom:617.583467pt;}
.y2c{bottom:628.683467pt;}
.y2b{bottom:629.303467pt;}
.y13{bottom:629.606267pt;}
.y2a{bottom:640.403467pt;}
.y29{bottom:641.023467pt;}
.y12{bottom:649.606267pt;}
.y28{bottom:652.783467pt;}
.y26{bottom:652.935067pt;}
.y27{bottom:652.939600pt;}
.y23{bottom:662.188933pt;}
.y25{bottom:664.845067pt;}
.y24{bottom:665.115067pt;}
.y11{bottom:669.606267pt;}
.y10{bottom:689.606267pt;}
.y22{bottom:693.993467pt;}
.yf{bottom:709.606267pt;}
.y69{bottom:743.838667pt;}
.ye{bottom:749.606267pt;}
.yd{bottom:769.606267pt;}
.yc{bottom:789.606267pt;}
.yb{bottom:809.606267pt;}
.y1b{bottom:846.805600pt;}
.y1a{bottom:878.805600pt;}
.y6a{bottom:901.038667pt;}
.y6c{bottom:901.039200pt;}
.y1c{bottom:939.102400pt;}
.y6b{bottom:940.371067pt;}
.ha{height:16.484375pt;}
.hb{height:16.562500pt;}
.h11{height:17.708333pt;}
.h10{height:18.025000pt;}
.h13{height:19.231771pt;}
.hf{height:20.605469pt;}
.he{height:20.703125pt;}
.h8{height:21.979167pt;}
.hd{height:22.083333pt;}
.hc{height:24.850000pt;}
.h4{height:27.473958pt;}
.h2{height:28.984375pt;}
.h3{height:31.558410pt;}
.h5{height:36.050000pt;}
.h7{height:52.873333pt;}
.h6{height:55.208333pt;}
.h12{height:60.729167pt;}
.h9{height:833.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x13{left:56.692933pt;}
.x1c{left:58.582667pt;}
.x15{left:60.472400pt;}
.x1a{left:185.375600pt;}
.x16{left:189.155200pt;}
.x6{left:193.716800pt;}
.x17{left:209.155200pt;}
.x1{left:213.554800pt;}
.x5{left:221.716800pt;}
.x3{left:234.260800pt;}
.x1b{left:239.155200pt;}
.x2{left:243.080800pt;}
.x9{left:256.716800pt;}
.x1f{left:259.837867pt;}
.x8{left:263.716800pt;}
.x7{left:277.716800pt;}
.x4{left:291.716800pt;}
.xa{left:292.836400pt;}
.x14{left:362.834667pt;}
.xb{left:396.850400pt;}
.x21{left:400.629867pt;}
.xc{left:423.727333pt;}
.x18{left:473.654800pt;}
.xe{left:478.773600pt;}
.xf{left:491.744800pt;}
.x12{left:576.377867pt;}
.x10{left:587.049467pt;}
.x11{left:591.781200pt;}
.x19{left:599.364400pt;}
.x20{left:618.795067pt;}
.xd{left:643.043600pt;}
.x1e{left:690.327867pt;}
.x1d{left:765.683333pt;}
}
